LolipopのPHP(CLI)でいろいろなバージョンを使う

LolipopにSSHログインしたらコンソールから

cd /usr/local
ls -al

とやると一応使える言語がいろいろと出てくるので確認してみてください。
rootなのでlsしかできないですのが、ここらに使えるものが揃っています。

php5.3
php5.4
php5.5
php5.6
php7.1

php7を使いたい場合は、

/usr/local/php7.1/bin/php -v

こんな感じでフルパスで指定してやると使えます。

Last update: 2017.04.21 (金)